Require MacOS 10.13.4 for TFO

RESOLVED FIXED in Firefox 60

Status

()

defect
RESOLVED FIXED
a year ago
a year ago

People

(Reporter: mcmanus, Assigned: mcmanus)

Tracking

50 Branch
mozilla60
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(firefox60+ fixed)

Details

Attachments

(1 attachment)

(Assignee)

Description

a year ago
there are known kernel defects below 10.13.4 on mac.
(Assignee)

Updated

a year ago
Blocks: DoH
Comment hidden (mozreview-request)
(Assignee)

Updated

a year ago
Blocks: 1439231
Nominating for 60 tracking.

Comment 3

a year ago
mozreview-review
Comment on attachment 8957608 [details]
Bug 1444453 - require version >= 10.13.4 for tfo on mac

https://reviewboard.mozilla.org/r/226498/#review232406
Attachment #8957608 - Flags: review?(daniel) → review+

Comment 4

a year ago
Pushed by mcmanus@ducksong.com:
https://hg.mozilla.org/integration/autoland/rev/508ac8f41395
require version >= 10.13.4 for tfo on mac r=bagder

Comment 5

a year ago
bugherder
https://hg.mozilla.org/mozilla-central/rev/508ac8f41395
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla60
Assignee: nobody → mcmanus
You need to log in before you can comment on or make changes to this bug.